/*
Theme Name: Skyla Child
Theme URI: https://wclassic.net
Template: skyla
Author: WClassic
Author URI: https://wpisset.com
Description: Cosmetic WooCommerce Theme for Organic Soap Shop, Cosmetic Shop and Bodycare online store.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-colors,custom-menu,featured-images,full-width-template,custom-logo,custom-background,threaded-comments,translation-ready,blog,e-commerce
Version: 1.0.1.1600761116
Updated: 2020-09-22 07:51:56

*/
.left-head ul
{
	list-style:none;
	margin:0;
	padding:0;
}
.left-head ul li
{
	display:inline-block;
	padding:0 10px;
	padding-left:18px;
	position:relative;
	font-weight: 400;
}
.left-head ul li i
{
	position:absolute;
	left:0;
	top:4px;
}
.wpisset-navigation-active
{
	box-shadow:2px 2px 20px #eee;
}
.skyla-es-banner3-wrapper
{
	background-color:transparent;
}
.skyla-es-banner3-content
{
	align-items: flex-end;
    justify-content: left;
}
.skyla-es-banner3-content .skyla-es-banner3-content-title
{
	margin-bottom: 25px;
    font-size: 48px;
    font-weight: 700;
    color: #000;
    text-align: left;
    padding: 0 20px;
    line-height: 1.1;
    letter-spacing: 0px;
    background: #fff;
    padding: 8px 20px;
    margin-left: 20px;
}
.woocommerce ul.products li.product .yith-wcwl-add-to-wishlist .add_to_wishlist:before
{
	padding-left:7px;
}
.wpisset-page-footer-newsletter
{
	background-color:transparent;
}

.wpisset-footer-top-border
{
	display:none;
}
.wpisset-button, input[type="submit"]
{
	border-color:transparent;
}
.widget_nav_menu ul li a:after
{
	display:none;
}
.widget .menu ul li
{
	border-bottom:1px solid #eee;
}
.widget .menu ul li:last-child
{
	border-bottom:none;
}
.skyla-es-banner3-wrapper img
{
	opacity:1 !important;
}
.wpisset-list-widget-2-column .widget_product_categories .product-categories > li {
    flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
}
.woocommerce-widget-layered-nav-dropdown__submit, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{
	    border-color: rgb(255 255 255 / 5%) !important;
}

.cpb_box_add_to_cart_button
{
	margin-top:20px !important;
}
.skyla-es-news-post-title
{
	display:none;
}

.gal-carousel .wpb_single_image
{
	margin:0 !important;
}

.product-categories .cat-item-156
{
	display:none !important;
}